{ pkgs, ...}: {
  programs.yazi = {
    enable = true;
    package = pkgs.yazi;
    plugins = {
      "bypass" = pkgs.yaziPlugins.bypass;
      "chmod" = pkgs.yaziPlugins.chmod;
      "full-border" = pkgs.yaziPlugins.full-border;
      "lazygit" = pkgs.yaziPlugins.lazygit;
      "mediainfo" = pkgs.yaziPlugins.mediainfo;
      "no-status" = pkgs.yaziPlugins.no-status;
      "ouch" = pkgs.yaziPlugins.ouch;
      "restore" = pkgs.yaziPlugins.restore;
      "smart-enter" = pkgs.yaziPlugins.smart-enter;
      "toggle-pane" = pkgs.yaziPlugins.toggle-pane;
    };
  };
}
